Madworld questions!

Discussion in 'Wii - Hacking' started by MADKATZ99, Apr 24, 2009.

Apr 24, 2009

Madworld questions! by MADKATZ99 at 8:01 AM (2,079 Views / 0 Likes) 19 replies

  1. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    Working with a 3.4E PAL wii here with an NTSC copy of madworld on a 1.9g wiikey...

    Had I of known it was this hard to get working, I would have got the PAL version. I'm aware I need some kind of IOS and some geckoOS thing, however that sounds like way too much work. I've given up on it.

    My question is, if I obtain the PAL version of madworld and run the update on the disk, will it play without a hitch? If I take the time time to download, extract and burn it just to see another black screen I'm going to cry [​IMG]

    thanks to anyone who replies [​IMG]
     
  2. zeldamaster

    Newcomer zeldamaster Member

    Joined:
    Apr 18, 2009
    Messages:
    15
    Country:
    United States
    k if i read correctly u have ntsc ver of game but pal wii if thats right DO NOT UPDATE WITH DISC !!!!!! it will brick ur console and then thats some really hard work to fix gecko os isnt that hard to use just google it
     
  3. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    all u should need is the ios's that it needs to run my madworld runs perfectly fine thru gamma
     
  4. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    I tried gecko once before but couldn't get it to come up in the homebrew channel. I now hate it.

    I did update with the disk, it didn't do anything... as long as you have the latest 'E' firmware it's not going to brick your console. It made a couple of forcast channels when I updated with the world of war NTSC disk but I just pissed them off to the right where you can't see em. If I can't see em, they arn't there.
     
  5. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    Tell me more about this 'Gamma'... I've read countless topics on it, and I think people concluded the IOS changes only worked for NTSC consoles with PAL copies, and not vice versa. I don't know, gamma sounds good but you still can't boot the game through the disk channel can you?

    If not, it still might be easier to download the PAL if someone can tell me it will definetly work [​IMG]
     
  6. Smartpal

    Member Smartpal The Guitar Guy

    Joined:
    Feb 10, 2009
    Messages:
    1,037
    Location:
    New Delhi, India
    Country:
    India
    Update to 4.0 through one of the guides and then launch it through Gamma or USBloader.
     
  7. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    [​IMG] thanks! Finnally some hints how to get this thing on the road.

    Also, is 4.0 a beta or something? I go into my wii menu and press update, but it says 3.4 is the latest I can get atm... seems weird to me.

    But cheers on the info [​IMG]
     
  8. manias

    Member manias GBAtemp Maniac

    Joined:
    Aug 7, 2007
    Messages:
    1,258
    Country:
    Netherlands
    he said through one of the guides. if you update to the regular 4.0 all hacks incl usb loader won't work. Soooooooooooooooooooooo how about you use one of the guides [​IMG]
    so you updated from the disc and the game still doesn't work? update blocker on maybe @ wiikey?
     
  9. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    I didn't know there was a regular 4.. I heard it was 3.4 that all hacks didn't work, like installing .wads and stuff.. I didn't care about that so I updated anyways.

    yeah well madworlds update is only a cios update and not a firmware update, and since it was the wrong region I didn't get the right CIOS I believe...

    Fine, I'll try one of your precious 'guides' [​IMG]
     
  10. Dueler

    Member Dueler GBAtemp Regular

    Joined:
    Jan 22, 2009
    Messages:
    124
    Country:
    Australia
    Madworld ain't even worth the time. I mean unless your into mindless repetition.

    Was on pal 3.2 with a pal backup Madworld and it ran fine through gamma channel.
     
  11. BMasterP

    Member BMasterP GBAtemp Regular

    Joined:
    Nov 29, 2006
    Messages:
    147
    Location:
    DOESBURG
    Country:
    Netherlands
    Man you realy don't need to update to 4.0 it's about the installed ios's that this game wil run or won't run, in your case you got three options.

    A install the required ios's that are nesecary for this game to run, shouldn't be too hard, there are multiple tpoics about this if you search gbatemp for them.

    B get the pal version, disable your wiikeys update blocker and then update.

    C Get a backuploader, either in a wad file or in a dol(wad installs as a channel with wadmanager of similar, dol just runs from hbc) in this case wiipowers mytoy(search) or backuploader .3 gamma 002 fix(search)
     
  12. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    So you think if I install the three IOS's through the wad installer in the homebrew channel I will be able to play this through the disk channel? I don't know what to believe, some people say that works some don't, maybe they done it wrong [​IMG]

    Regarding B, you say a PAL version would work right off the bat.. that goes against everything 'Dueler' just posted. Hmmm I think your right though, it makes more sence.

    C probably won't happen, backuploaders seem more complicated than its worth, that's why I got a chip [​IMG]

    EDIT: Are you sure I can install those IOS's even though I'm on 3.4 or will I have to downgrade first?
     
  13. Edgedancer

    Member Edgedancer Director of Moon based operations

    Joined:
    Oct 2, 2006
    Messages:
    2,641
    Location:
    Canberra
    Country:
    Australia
    I have nearly the exact same set up as you in terms of firmware and modchip. This is what I did to get it working.
    Download the PAL copy. I managed to get it running through geeckoOS with an NTS copy but the colour was missing. I then downloaded the PAL copy and colour worked but I still had to boot it through geeckoOS to remove the 002 error. I then updated to 4.0 firmware and the PAL copy worked perfectly through the disk channel.
     
  14. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    [​IMG] That sounds like what I want. Although, how am I supposed to install gecko when I go to my WAD installer and it says "ERROR - THIS IS NOT A VALID WII APPLICATION" [​IMG]

    I'm trying to figure out how to downgrade so hopefully it works >_<

    If installing those IOS's will work though, I'd definitely prefer that over downloading another copy.
     
  15. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    just tried A, successfully installed all 3 of those CIOS's and still hangs at a black screen [​IMG]

    confirmed it doesn't work on PAL with that fix, if anyone else has tried successfully I'd love to hear it.
     
  16. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    LAWL I decided to update to 4.0E before I installed Gecko so when I tried it gave me a hanging black screen too how I-freaking-ronic. Don't ask me how that was ironic, it just is.

    Tripple post was completely nessessary as a way to gauge my anger.
     
  17. Edgedancer

    Member Edgedancer Director of Moon based operations

    Joined:
    Oct 2, 2006
    Messages:
    2,641
    Location:
    Canberra
    Country:
    Australia
    I tried using that option but I still recieved the error. The only way I found was to actually upgrading.
    Here is a link for a channel. I have have sure that it contains the 002 error fix aswell. http://www.mediafire.com/?ztgwmwwdyzm (link taken from wadder).
    If this doesn't work, you will have to load it through the homebrew channel (which I assume you have). Here is the link for the .dol you will need. http://wiibrew.org/w/images/0/02/Gecko-OS-002fix-SDHC.zip
    Now this is only so that you are able to boot it with geckoOS. To upgrade saftely to 4.0, here is the tutorial that I myself used to upgrade. http://www.wiihacks.com/recommended-faqs-g...ll-working.html You may have to register at the site but it is worth it.
    Hope this helps.
     
  18. Smartpal

    Member Smartpal The Guitar Guy

    Joined:
    Feb 10, 2009
    Messages:
    1,037
    Location:
    New Delhi, India
    Country:
    India
    Get the latest version, you're using .elf when it should be .dol
     
  19. MADKATZ99
    OP

    Member MADKATZ99 GBAtemp Advanced Fan

    Joined:
    Dec 9, 2005
    Messages:
    839
    Location:
    AUS
    Country:
    Australia
    You sir, are a genius. Works perfectly, thanks!
     
  20. Edgedancer

    Member Edgedancer Director of Moon based operations

    Joined:
    Oct 2, 2006
    Messages:
    2,641
    Location:
    Canberra
    Country:
    Australia
    No problem. I went through the exact same thing as you.
     

Share This Page